[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple buffer overflow vulnerability in the CMU Cyrus SASL library in Apple Mac OS X

ID: oval:org.secpod.oval:def:3878Date: (C)2012-01-20   (M)2017-10-04
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.5.8 and is prone to multiple buffer overflow vulnerabilities. The flaws are present in the application, which fails to handle strings that are used as input to the sasl_encode64 function in lib/saslutil.c. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

Platform:
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Reference:
CVE-2009-0688
CVE    1
CVE-2009-0688
CPE    2
cpe:/o:apple:mac_os_x_server
cpe:/o:apple:mac_os_x

© 2013 SecPod Technologies